<!doctype html>
<html>
<head>
  <title>wcerfgba @ repo.or.cz</title>
  <link rel="stylesheet" href="/style.css">
</head>
<body>
<header>
<a id="home" href="/">wcerfgba @ repo.or.cz</a>
<a id="gitweb" href="/">gitweb</a>
</header>
<nav>
<!-- md2html_sitemap -->
</nav>
<article>
<!-- md2html_rendered -->
</article>
</body>
</html>
